.progress-container {
  background-color: #ddd;
  width: 100%;
  height: 10px;
  position: relative;
}

.text-people {
  text-align: center;
  font-weight: bold;
}

.progress-bar {
  height: 100%;
  background-color: #ff0000;
  width: 0%;
  transition: width 0.5s;
}

.bar-label.bar-label-top {
  font-weight: bold;
}

.progress-text {
  position: absolute;
  width: 100%;
  text-align: center;
  color: black;
  font-weight: bold;
  line-height: 20px;
  top: 80px;

  display: flex;
  flex-direction: column;
}

.progress-btn {
  background-color: green;
  width: 100px;
  margin: 0 auto;
  margin-top: 10px;
  padding: 10px;
  border-radius: 20px;
}

.register-button {
  background-color: #ff0000;
  color: white;
  padding: 10px 20px;
  text-align: center;
  display: inline-block;
  margin: 10px 0;
  cursor: pointer;
  margin-top: 100px;
  width: 200px;
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}

.bar-labels {
  display: flex;
  justify-content: space-between;
}

.bar-labels-top,
.bar-labels-bottom {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.bar-label {
  color: #000;
  font-size: 14px;
}

.bar-label-top {
  position: relative;
  bottom: 10px; /* Adjust as per your design */
}

.link {
  text-decoration: none;
}
.container-c {
  display: grid;
  grid-row-gap: 16px;
  -webkit-align-items: flex-start;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
}